My Oracle Support Banner

Siebel BIP Reports Integration - Certification Questions Specific to IP 2016 (Doc ID 2590559.1)

Last updated on SEPTEMBER 20, 2019

Applies to:

Siebel eCommunications - Version 16.0 [IP2016] to 16.19 [IP2016] [Release V16]
Information in this document applies to any platform.

Goal

Customer had below questions with respect to implementing Siebel IP2016 with BIP 11g:

1. From certifications, we see that the Siebel Enterprise server and Siebel webserver extension IP 16 are supported with Windows 2016. Is this correct?

2. Siebel Tools 16 is not supported. You need to have atleast one machine with Win 2012 to use Siebel tools 16. It does not have to be a server machine. It could also be any Windows 10/Windows 8/Windows 7 OS. Is this correct?

3. BIP 11.1.1.9 is not supported to run in Win 2016. You have to upgrade to a minimum version BIP 12.2.1.2.0 to run it on Win 2016. Is this correct?

4. The lowest version supported on Win 2016 is Oracle Database Client 12.2.0.1.0. But this Oracle client is not supported with Siebel enterprise server. Is this a problem?
 

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Goal
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.